[{
    "key": "break_dragonbone_action",
    "requirement": {
      "items": ["iceandfire:dragonbone"]
    },
    "requiredTools": {
      "hammer_dig": "minecraft:iron"
    },
    "lootTable": "tetra:actions/dragonbone"
  }]